/*
Theme Name: Canary - Hastings Fly Fishers
Theme URI: https://linesh.com/projects/canary/
Template: canary
Author: Linesh Jose
Author URI: https://linesh.com/
Description: Canary is clean, blog-focused, and designed for clarity, with simple, straightforward typography that's readable on a wide variety of screen sizes, and suitable for multiple languages.This theme, like WordPress, is licensed under the GPL. Use it to make something cool, have fun, and share what you've learned with others.
Tags: one-column,two-columns,right-sidebar,custom-background,custom-colors,custom-header,custom-menu,custom-logo,featured-images,full-width-template,microformats,post-formats,sticky-post,rtl-language-support,threaded-comments,translation-ready,blog,news
Version: 2.2.1739837563
Updated: 2025-02-18 11:12:43

*/

.no-margin {
    margin: 0;
}
.wrapper {
    max-width: 1200px;
}
#masthead .site-header-menubar {
    padding-top: 0;
    padding-bottom: 0;
    background-color: rgba(255,255,255, 0.3);
}
#masthead .site-header-menu ul li {
    margin-top: 0;
    margin-right: 0;
    margin-left: 0;
    padding: 8px 7.5px 13px;
}
#masthead .site-header-menu ul li a {
    font-weight: bold;
    font-size: 16px;
}
#masthead .site-header-menu ul li ul.sub-menu {
    top: 40px;
    top: 42px;
    background-image: -moz-linear-gradient(top, rgba(255,255,255,0.3) 0%, rgba(255,255,255,0.3) 1%, rgba(255,255,255,0.31) 5%, rgba(255,255,255,0.6) 100%);
    background-image: -webkit-linear-gradient(top, rgba(255,255,255,0.3) 0%,rgba(255,255,255,0.3) 1%,rgba(255,255,255,0.31) 5%,rgba(255,255,255,0.6) 100%);
    background-image: linear-gradient(to bottom, rgba(255,255,255,0.3) 0%,rgba(255,255,255,0.3) 1%,rgba(255,255,255,0.31) 5%,rgba(255,255,255,0.6) 100%);
    padding: 0;
}
#masthead .site-header-menu ul li ul.sub-menu li {
    padding: 10px;
}
.site-footer .site-info {
    color: #fff;
}
strong {
    font-weight: bold;
    color: #06f;
}
li strong {
    color: #000;
}
p a {
    font-weight: bold;
}
p a:hover {
    text-decoration: underline;
}
#masthead .site-header-menu ul li.current_page_item {
    background-color: rgba(247, 198, 74, 0.3);
}
.life-members {
    border: 4px groove #ffe495;
    font-weight: bold;
    background-image: -o-linear-gradient(right top,#fff 10%,#ffe595 50%,#fff 95%);
    background-image: -moz-linear-gradient(right top,#fff 10%,#ffe595 50%,#fff 95%);
    background-image: -webkit-linear-gradient(right top,#fff 10%,#ffe595 50%,#fff 95%);
    background-image: -ms-linear-gradient(right top,#fff 10%,#ffe595 50%,#fff 95%);
    background-image: linear-gradient(to right top,#fff 10%,#ffe595 50%,#fff 95%);
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
}
.honour-board {
    background-color: rgb(83,32,11);
    border-width: 5px 4px 4px;
    -moz-border-radius: 0 0 5px 5px;
    -webkit-border-radius: 0 0 5px 5px;
    -o-border-radius: 0 0 5px 5px;
    border-radius: 0 0 5px 5px;
    border-right: 4px groove rgb(83,32,11);
    border-style: solid groove groove;
    border-color: rgb(83,32,11);
}
.honour-board table {
    margin-top: 0;
    color: yellow;
}
.site-title {
    text-shadow: 1px 1px 0 yellow;
    text-shadow: rgb(255, 255, 0) 1px 0 0, rgb(255, 255, 0) 0.540302px 0.841471px 0, rgb(255, 255, 0) -0.416147px 0.909297px 0, rgb(255, 255, 0) -0.989992px 0.14112px 0, rgb(255, 255, 0) -0.653644px -0.756802px 0, rgb(255, 255, 0) 0.283662px -0.958924px 0, rgb(255, 255, 0) 0.96017px -0.279415px 0;
}
.site-title a:hover {
    text-decoration: none;
}
.site-description {
    color: white;
}
li.menu-item span {
    letter-spacing: 0.2px;
    font-size: 14px;
}
#menu ul li {
    margin: 0;
    padding: 8px 7.5px 13px;
}
.right-section {
    margin-top: 6.5px;
}
#masthead .site-header-menubar ul {
    margin-top: 0;
}
#masthead .site-header-menu ul li:hover {
    display: block;
    background-color: rgba(247, 198, 74, 0.5);
}
#masthead .site-header-menu ul li ul.sub-menu li:hover {
    background-color: rgba(247, 198, 74, 0.5);
}
.newsletter ul {
    text-align: left;
    list-style-type: none;
    margin: 0;
    padding: 0;
}
.newsletter ul li {
    background-image: url(http://hastings-fly-fishers.dev/wp-content/uploads/2017/09/lake-trout-icon.png);
    background-position: 0 .4em;
    background-repeat: no-repeat;
    padding: 0.565em 0 0.565em 3.5em;
}
.newsletter ul li > ul li {
    margin-left: 10px;
    padding-top: 2px;
    padding-right: 0;
    padding-bottom: 2px;
    padding-left: 0.5em;
    padding-left: 0;
    background-image: none;
    list-style-type: disc;
}
.rpwwt-widget ul {
    list-style-type: none;
}
.short_caption, .short_caption2 {
    padding-top: 10px;
    line-height: 12px !important;
}
